apache camel 2.11.1 vulnerabilities and exploits

(subscribe to this query)